﻿.v3 #page-header-section-02 #logo img {
  height: 55px;
  position: relative;
  top: -2px;
  vertical-align: middle;
}

.section-breadcrumbs {
  background: #d5aeff none repeat scroll 0 0;
  color: #fff;
  font: 12px/20px "Brandon Light";
  text-transform: uppercase;
}
.icon-shopping-cart:before {
	content: "\e675";
}

#product-reviews {display:none;}
.weltpixel_newsletter input {text-transform: lowercase;}
.weltpixel_newsletter .page-title, .title {text-transform: none;}
#map{display:none;}
.block-account li:nth-child(5), .block-account li:nth-child(6), .block-account li:nth-child(7), .block-account li:nth-child(9), .block-account li:nth-child(11){display:none;}
.review-menu-block a.review-total {
  background: #d3aaff url("images/bag.png") no-repeat scroll 18px 11px;
}
.review-menu-block a.review-total:hover {
  background: #444 url("images/bag.png") no-repeat scroll 18px 11px!important;
}

.opc-wrapper-opc .payment-block dt {
 background:#d3aaff;
}

#page-footer-section-01 {background:#ddd;}

.opc-menu .paypal-logo {display:none;}

.v3 #page-header-section-01 {
  background: #dbbaff none repeat scroll 0 0;
  height: 40px !important;
  left: 0;
  position: relative;
  top: 0;
}

.swiper_wrapper .swiper-container {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0;
    background: #fff;
}

.wp-button {
  background-color: #d3aaff;
  border: medium none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  height: 40px;
  letter-spacing: 1px;
  line-height: 40px;
  margin: 5px;
  outline: medium none;
  padding: 0 22px;
  position: relative;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  text-transform: uppercase;
  white-space: nowrap;
}

.btn.btn-default {
  background: #d3aaff none repeat scroll 0 0;
  border: 1px solid transparent;
  color: #fff;
  font-size: 18px;
  padding: 5px 30px;
  text-transform: uppercase;
}

.button, .cart-table .product-cart-actions .button, #co-shipping-method-form .buttons-set .button, .footer .button {
  background: #d3aaff none repeat scroll 0 0;
  border: 1px solid transparent;
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
}
.newsletter-subscribe button {
  background: #d3aaff none repeat scroll 0 0;
  border: 0 none;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
  margin-left: 5px;
  padding: 8px;
  text-transform: uppercase;
}


#page-footer-section-02 {
  background: #d5aeff none repeat scroll 0 0;
  color: #fff;
  font-size: 17px;
  line-height: 17px;
  padding: 20px 0;
}


#page-footer-section-02 a, #page-footer-section-02 p {
  color: #fff;
  font-size: 12px;
  text-transform: inherit;
}

.layout-2columns-left .products-grid > li {
  width: 33.33%;
}


.button, .cart-table .product-cart-actions .button, #co-shipping-method-form .buttons-set .button, .footer .button {
  background: #d3aaff none repeat scroll 0 0;
  border: 1px solid transparent;
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
}

.add-to-cart .button span {
  background: #d3aaff none repeat scroll 0 0;
  border-radius: 3px;
  color: #fff;
  display: block;
  font-family: "Brandon Black";
  font-size: 14px;
  padding: 7px 20px;
}

.tag-sale {
  background-color: #d3aaff;
  color: #fff;
}

a.button, .wishlist-index-index .btn-remove2 {
  background: #d3aaff none repeat scroll 0 0;
  border: 0 solid #dedede;
  color: #fff;
  display: inline-block;
  padding: 4px 8px;
  text-decoration: none;
  white-space: nowrap;
}

.opc-wrapper-opc .login-trigger {
  background: #d3aaff none repeat scroll 0 0;
  border-radius: 0;
  color: #ffffff;
  display: block;
  font-weight: bold;
  height: 44px;
  line-height: 44px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 162px;
}

.button, .cart-table .product-cart-actions .button, #co-shipping-method-form .buttons-set .button, .footer .button {
  background: #d3aaff none repeat scroll 0 0;
  border: 1px solid transparent;
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
}

.expand_plus {
  background-color: #d3aaff;
  border-radius: 2px;
  color: #fff;
  display: block;
  float: right;
  font-size: 16px;
  height: 16px;
  line-height: 14px;
  margin-left: 16px;
  text-align: center;
  width: 16px;
}


.opc-wrapper-opc .btn-checkout span {
  background: #d3aaff none repeat scroll 0 0;
  border-radius: 0;
  display: block;
  height: 45px;
  line-height: 46px;
  padding: 0 !important;
  width: 100%;
}



@media screen and (max-width: 599px){
.layout-2columns-left .products-grid > li {
  width: 50%;
}
.v3 #page-header-section-02 #logo img {
  height: 32px;
  position: relative;
  top: -2px;
  vertical-align: middle;
}
.v3 #page-header-section-01 {
  background: #fff none repeat scroll 0 0;
  height: 40px !important;
  left: 0;
  position: relative;
  top: 0;
}
}

@media screen and (max-width: 1040px) {
.swiper-slide img {
  height: auto;
  width: 100%;
}
#slider.slider-parallax.swiper_wrapper {
  height: 375px !important;
}
#content .content-wrap {
  padding-top: 10px;
}
}
@media screen and (max-width: 915px) {
#slider.slider-parallax.swiper_wrapper {
  height: 275px !important;
}	
}
@media screen and (max-width: 668px) {
#slider.slider-parallax.swiper_wrapper {
  height: 200px !important;
}	
}
@media screen and (max-width: 480px) {
	.slider-parallax.swiper_wrapper.full-screen.clearfix{
		display:none;
	}

	}@media (max-width: 970px) and (min-width:540px) {.v3.sticky-header-moved #page-header-section-02 #logo {  float: none;  line-height: 50px;  margin: 0 150px;  position: relative;  top: 0;}    .v3.sticky-header-moved #page-header-section-02 #logo img {  transform: scale(0.6);  transition: all 0.9s ease 0s;}  }}